# Generated by Django 4.1.1 on 2022-09-08 01:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0004_rename_item_todoitem_list"),
    ]

    operations = [
        migrations.RenameField(
            model_name="todoitem",
            old_name="dute_date",
            new_name="due_date",
        ),
    ]
